<!doctype html>
<html lang="{{ .Language }}">

  {{- partial "site/head" . }}


  <body>
		{{- partial "site/notification-system" . }}
		{{- partial "site/database" . }}

		<!-- checkbox css trick, only works if next to .Site -->
		<input class="Theme" type="checkbox" title="Color theme, light/dark"/>
		<div class="Site">
			<header class="Site-header Container">
				{{- partial "site/header" . }}
			</header>

			<main class="Site-main Container">
				{{- block "main" . }}
				{{- end }}
			</main>

			{{- partial "site/foot" . }}
		</div>
  </body>
</html>
